{
  "_id": "CapAutoResSLe001",
  "_key": "!items!CapAutoResSLe001",
  "name": "Soin des blessures légères (Restauration)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1000000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Restauration — Capacité 1 (Mineur, Médian, Majeur)</strong></p><p>L'Automaton soigne les maladies jusqu'à une Virulence de 15 et peut restaurer un total de <strong>6 points de dégâts létaux par jour</strong> pour un ou deux êtres vivants.</p>"
  }
}